#login_form {
	background:#FFF;
	margin:0 auto;
	overflow:hidden;
	width:960px;
}

#login_form #logo {
  margin-top: 20px;
  margin-left: 175px;
}

#login_form h1 {
  font-size: 2em;
  font-weight: normal;
  text-align: center;
  border-bottom: 1px solid #E0E0E0;
}

#login_form h2 {
  font-size: 1.5em;
  margin-bottom: 1em;
}

#login_form h3 {
  font-size: 1.17em;
  margin-top: 1em;
  margin-bottom: 1em;
}

#login_form p {
  margin-top: 1em;
  margin-bottom: 1em;
}

#login_form div.surround {
  font-size: 14px;
  background: #F0F0F0;
  border: 1px solid #B3B3B3;
  border-radius: 3px;
  -moz-border-radius: 3px;
  -webkit-border-radius: 3px;
  margin: 30px auto 50px;
  padding: 1em;
  width: 600px;
}

#login_form form {
  width: 500px;
  margin: 2em auto;
}

#login_form fieldset {
  display: inline-block;
  width: 500px;
}

#login_form label {
  display: inline-block;
  float: left;
  font-size: 14px;
  font-weight: bold;
  margin-right: 8px;
  position: relative;
  top: 0.375em;
  width: 130px;
  text-align: right;
}

#login_form input[type="text"],
#login_form input[type="password"] {
  float: left;
  font-size: 14px;
}

#login_form .recover {
  margin-top: 1em;
  margin-left: 140px;
}

.generic_button {
  margin-left: 140px;
}
